function hl_mostrar_ocultar(id) {
	if (document.getElementById('highlight-'+id).style.display=='block') {
		document.getElementById('highlight-'+id).style.display='none';
	}
	else {
		document.getElementById('highlight-'+id).style.display='block';
	}
}